<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <style>
        body {
            font-family: 'Montserrat', sans-serif; /* Apply Montserrat font to the entire document */
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 100vh;
            margin: 40px 0 0 0; /* Add top margin to move content downward */
        }
        p {
            font-weight: bold; /* Set font weight to bold for <p> tags */
        }
        .logo {
            position: absolute;
            top: 20px; /* Adjust top position as needed */
            left: 20px; /* Adjust left position as needed */
            width: 100px; /* Adjust width as needed */
            height: auto;
        }
    </style>
</head>
<body>

    <!-- Logo -->
    <img src="./logo.png" alt="Logo" class="logo">

    <p>Yearly Prediction:</p>
    {{ yearly_predictions }}

    <br>

    <p>Monthly Prediction:</p>
    {{ monthly_predictions }}

    <p>Model Overview:</p>
    <img src="data:image/png;base64,{{ plot_data }}" alt="Plot">

</body>
</html>
